Support » Plugin: Social Chat » warnings after update

  • Resolved uferes

    (@uferes)


    Hi.
    After update the Social Chat plugin to the last version 4.8.7 on wp 5.5:

    mepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/includes/quadlayers/widget.php): failed to open stream: No such file or directory in /homepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/wp-whatsapp-chat.php on line 39

    Warning: include_once(): Failed opening ‘/homepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/includes/quadlayers/widget.php’ for inclusion (include_path=’.:/usr/lib/php7.4′) in /homepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/wp-whatsapp-chat.php on line 39

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/wp-whatsapp-chat.php:39) in /homepages/4/d868381028/htdocs/abratel/wp-includes/functions.php on line 6274

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/wp-whatsapp-chat.php:39) in /homepages/4/d868381028/htdocs/abratel/wp-admin/includes/misc.php on line 1310

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/4/d868381028/htdocs/abratel/wp-content/plugins/wp-whatsapp-chat/wp-whatsapp-chat.php:39) in /homepages/4/d868381028/htdocs/abratel/wp-admin/admin-header.php on line 9

    obs: I can not update the Wp to the last version because I have most of custom plugins that just run on 5.5

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.